body {
  font-family: 'Involve', sans-serif !important;
}

.new-header-container {
  width: 1380px;
  margin-left: auto;
  margin-right: auto;
}

.new-container {
  width: 1300px;
  margin-left: auto;
  margin-right: auto;
}

.header-center__content {
  display: flex;
  justify-content: space-between;
  padding: 15px 0;
  align-items: center;
}

.header-center__logo {
  width: 321px;
  height: 100px;
}

.header-center__logo img {
  width: 100%;
  height: 100%;
}

.new-cart-button {
  padding: 0;
  border: unset;
  background: unset;
}

.new-search {
  width: 380px;
  height: 55px;
  border-radius: 100px;
  background: #D2EC70;
  display: flex;
  align-items: center;
}

.new-search-icon {
  width: 22px;
  height: 22px;
}

.new-search-wrapper {
  position: relative;
  background: white;
  border-radius: 100px;
  border: 1px solid #D2EC70;
  width: 345px;
  height: 55px;
}

.new-search-button {
  border: unset;
  background: none;
  padding: unset;
  margin-left: 5px;
}

.new-search-input {
  width: 100%;
  height: 100%;
  border: unset;
  padding-left: 10px;
  border-radius: 100px;
}

.work-time-title {
  font-size: 16px;
  letter-spacing: -0.05em;
  line-height: 99%;
}

.work-time-time {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: -0.05em;
  line-height: 99%;
}

.new-header-phone {
  display: block;
  color: black;
  font-weight: 500;
  font-size: 20px;
  line-height: 65%;
  letter-spacing: -0.05em;
}

.cart:after {
  content: unset;
}

.new-mobile-search {
  display: none;
}

.cart {
  margin: unset;
}

.new-header-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #F7F7F7;
  border-radius: 100px;
}

.new-header-bottom-item {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 16px 36px;
  background: unset;
  border: unset;
}

.new-header-bottom-icon {
  width: 24px;
  height: 24px;
}

.new-header-bottom-title {
  margin-left: 10px;
  font-weight: 400;
  font-size: 20px;
  line-height: 65%;
  letter-spacing: -0.05em;
  color: black;
  font-family: 'Involve', sans-serif;
}

.catalog-splitter {
  height: 20px;
  width: 1px;
  background: black;
}

.new-catalog {
  position: absolute;
  width: 270px;
  background: #F7F7F7;
  font-size: 20px;
  border-radius: 0 0 50px 50px;
  padding: 30px;
}

.new-catalog-footer {
  display: none;
}

.new-catalog li {
  list-style-type: none; /* Убирает маркеры у всех li внутри */
  padding-left: 0;
}

.new-catalog li::marker {
  display: none;
}

.new-catalog .nav__link--arrow:after {
  content: unset;
}

header {
  box-shadow: unset !important;
}

.mobile-menu-button {
  display: none;
}

.new-login {
  margin-right: -50px;
}

.new-login img {
  width: 50px;
  height: 50px;
}

@media screen and (max-width: 480px) {
  .new-header-container {
    width: 375px;
  }
  .new-container {
    width: 375px;
  }
  .header-center__logo {
    width: 161px;
    height: 50px;
  }
  .new-search {
    display: none;
  }
  .new-mobile-search {
    background: #D2EC70;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .work-time-container {
    display: none;
  }
  .new-header-phone {
    display: none;
  }
  .new-login {
    margin-right: 0;
  }
  .new-login img {
    width: 38px;
    height: 38px;
  }
  .new-cart-button img {
    width: 38px;
    height: 38px;
  }
  .new-header-bottom {
    display: none;
  }
  .mobile-menu-button {
    display: block;
    background: unset;
    border: unset;
    padding: 0;
    width: 30px;
  }
  .new-catalog-footer {
    display: block;
    padding-top: 10px;
    font-size: 16px;
    text-align: center;
    border-top: 1px solid #b9b9b9;
  }
}

.breadcrumbs li {
  font-weight: 500;
  font-size: 20px;
  line-height: 130%;
  letter-spacing: -0.05em;
  color: #2B2B2B80;
}

.breadcrumbs li a.breadcrumbs__link {
  color: #2B2B2B4D;
  font-weight: 400;
}

.products-into-categories {
  margin-top: 60px;
}

.new-product-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

.new-product-card {
  padding: 28px;
  border-radius: 20px;
  background: #F7F7F7;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.new-product-article {
  position: absolute;
  left: 5px;
  top: 5px;
  background: white;
  border-radius: 10px;
  padding: 5px;
  color: #2B2B2B;
  font-size: 12px;
}

.product-thumb {
  border-radius: 10px;
  width: 100%;
  height: 315px;
  object-fit: cover;
}

.add-to-cart-button {
  background: #D2EC70;
  font-size: 20px;
  color: #2B2B2B;
  text-align: center;
  width: 100%;
  padding: 20px 0;
  border: unset;
  border-radius: 10px;
  margin-top: auto;
}

.product-card-price {
  color: #CE8D9B;
  font-size: 20px;
  margin-bottom: 30px;
  display: block;
}

.product-link {
  display: block;
  position: relative;
}

.product-title {
  font-size: 20px;
  font-weight: 500;
  color: #2B2B2B;
  margin-top: 10px;
  line-height: 1;
  display: block;
}

.container-pagination {
  margin-top: 40px;
}

.pagination li.active span {
  color: black;
}

.pagination li.active span:after {
  background: #D2EC70 !important;
}

@media screen and (max-width: 480px) {
  .breadcrumbs li {
    font-size: 16px;
  }
  .products-into-categories {
    margin-top: 30px;
  }
  .new-product-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
  .new-product-card {
    padding: 17px;
    border-radius: 12px;
  }
  .product-thumb {
    border-radius: 6px;
    height: 205px;
  }
  .add-to-cart-button {
    font-size: 12px;
    padding: 12px 0;
    border-radius: 6px;
  }
  .product-card-price {
    font-size: 16px;
    margin-bottom: 18px;
  }
  .product-title {
    font-size: 16px;
  }
  .container-pagination {
    margin-top: 20px;
  }
}

.product-tabs-wrap {
  padding: 140px 40px;
  background: #F7F7F7;
  border-radius: 50px;
  margin: 20px 0;
}

.product-tabs-wrap .new-product-card {
  background: #FEFDF7;
}

.product-tabs-header {
  font-size: 50px;
}

.product-tabs-items-container {
  display: flex;
  gap: 10px;
  margin-bottom: 60px;
}

.product-tabs-item-tab {
  font-weight: 400;
  font-size: 20px;
  line-height: 100%;
  color: #2B2B2B;
  background: #FEFDF7;
  padding: 20px;
  border-radius: 10px;
  border: unset;
}

.product-tabs-item-tab.is-active {
  background: #F8EAED;
}

@media screen and (max-width: 480px) {
  .product-tabs-wrap {
    padding: 80px 10px;
  }
  .product-tabs-header {
    font-size: 30px;
  }
  .product-tabs-item-tab {
    font-size: 16px;
  }
  .product-tabs-items-container {
    margin-bottom: 40px;
  }
}


.footer-content-wrapper {
  background: #D2EC70;
  border-top-right-radius: 50px;
  border-top-left-radius: 50px;
  padding: 80px 40px;
  display: flex;
  justify-content: space-between;
}

footer {
  margin-top: 20px;
}

.footer-column {
  /* Ваши стили */
}

.footer-logo {
  width: 230px;
  height: 200px;
  margin-bottom: 30px;
}

.footer-column-title {
  font-weight: 500;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: -0.05em;
  color: #2B2B2B;
  opacity: 0.5;
}

.footer-column-title.mobile, .footer-column-row.mobile {
  display: none;
}

.footer-column-row {
  font-weight: 500;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: -0.05em;
  color: #2B2B2B;
  margin-top: 10px;
  display: block;
}

.social-networks {
  margin-top: 10px;
}

/* ------------------------ */
/* Стили для мобильных устройств */
/* ------------------------ */

@media (max-width: 480px) {
  .new-header-container {
    /* Мобильные стили */
  }

  .footer-content-wrapper {
    padding: 60px 10px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
  }

  .footer-column {
    /* Мобильные стили */
    /* например, ширину 100% для колонок */
  }

  .footer-column-title {
    font-size: 14px;
  }

  .footer-column-row {
    font-size: 16px;
  }

  .footer-column.pc {
    display: none;
  }

  .footer-column-title.mobile, .footer-column-row.mobile {
    display: block;
  }
}



